BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
ProcessUserTimeStampRepository.cs File Reference

## Classes
class | BMA.EHR.Application.Repositories.Leaves.TimeAttendants.ProcessUserTimeStampRepository

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Repositories
namespace | BMA.EHR.Application.Repositories.Leaves
namespace | BMA.EHR.Application.Repositories.Leaves.TimeAttendants